columns:
    id:
        label: id
        type: number
        sortable: true
    amount:
        label: Möçberi
        type: text
        sortable: true
    price:
        label: Bahasy
        type: text
        sortable: true
    client:
        label: Alyjy
        type: text
        sortable: true
    note:
        label: Bellik
        type: text
        sortable: true
